a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,
canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,
footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,
samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var
{
	background:transparent;
	border:0 none;	
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:middle;
	
}

ol, ul {
	list-style:none;
}

a {
    text-decoration: none;
    color:#6f6f6e;
}


body{	
	color:#6f6f6e;	
	margin:0;	
	overflow-x: hidden;	
	font-family: 'Montserrat', sans-serif;
}

#skrollr-body {
    float: left;
    width: 100%;
    height: 100%;
}


body.scoll-hidden{
	overflow-y: hidden;	
}


header{
	position:absolute;
	left:0;
	right:0;
	top:0;
	z-index: 999;
	animation-duration: 0.5s;
	padding-top: 20px;
	padding-bottom: 20px;
    
}

.sticky {
	position: fixed;	
	width: 100%;
	z-index: 999;
	animation-name: stickySlideDown;
	/*padding: 0;*/
	transition: none;
	background-color: #2b2b2b;
	
}

header.inner{
	background-color: #2b2b2b;
	border-bottom: solid 10px #39a1b3;
}


@keyframes stickySlideDown {
    0% {
        opacity: 0.7;
        transform: translateY(-100%);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}



#content-wrapper {
    min-height: calc(100vh - 220px);   
    box-sizing:border-box;
}


header.inner + #content-wrapper{
	padding-top:125px;
}

.logowrapper {
    display: inline-block;
    z-index:2;
    position: relative; 
   transition: all 0.4s ease;
   width:250px;
}


.position-relative {
    position: relative;
}

#menu-container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}

#home-slider{
	 height:100vh;
	  position: relative;
	  overflow: hidden;
}
#slider div{
	height:100%;
}

#slider{  
  position: absolute;
    width: 100vw;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    overflow: hidden;
}

#slider:after{
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	background-color: #000000;
	opacity: 0.5
}

.slide{
	overflow: hidden;
}

.slide-container{
	position: absolute;
	left:0;
	right:0;
	top:50%;
	transform:translateY(-50%);		
	z-index:5;	
	margin-left: 64px;
	margin-right: 64px;		

}

.slide-container-wrap{
	max-width:992px;
	margin: 0 auto 0 auto;
	/*text-align:center;*/
}

.slide-container .form-box{
	margin-top:40px;
}

.slide-container .form-box select{
	background-color: #ffffff;
	border:none;
}

.slide-container .form-box .field{
	margin-bottom: 5px;
}

.slide-bottomcontainer{
	position: absolute;
	left:0;
	right:0;		
	z-index:5;	
	bottom:40px;	
	
}

.slide-bottomcontainer-wrap{
	max-width:1000px;
	margin: 0 auto 0 auto;
	
}


.userItem-desktop{
	position: absolute;
	right:0;
	top:0;
}

.skrollr-desktop{
	margin-right:0 !important;
}

#slide-show{
	position: relative;
	z-index: 5;
}

.slide-show-wrap{
	position: relative;
	z-index: 5;
}


.slideshow-image{
	position: relative;
}

.slideshow-image .cover-image{
	 -webkit-transition:padding .5s;
    transition:margin .5s;
    position: relative;
    margin-bottom:50px;
    -o-object-fit: cover;
    object-fit: cover;
    max-width:none;
}	

.slideshow-image img{
	width:100%;
}
 
#slide-show .slick-slide {
    margin-left:5px;
    margin-right:5px;
  
}

.slick-center .slideshow-image .cover-image{
	margin-top:50px;
	margin-bottom: 0;
 }
 
 .slideshow-image-content{
 	position: absolute;
 	bottom:20px;
 	left:10px;
 	right:10px;
 	background-color: #ffffff;
 	padding:10px;
 	box-sizing: border-box;
 	opacity: 0;
 	 -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
 }
 
 .slick-center .slideshow-image-content,
 .slideshow-image:hover .slideshow-image-content{
	opacity: 1;
 }
 
 #slide-show .slick-prev, 
 #slide-show .slick-next{
 	bottom:-60px;
 	top:auto;
 	border:solid 2px #ffffff;
 	border-radius: 50%;
 }
 
#slide-show .slick-prev:before, 
#slide-show  .slick-next:before{
 	font-size:20px;
 }
 
 
 
 .section-title.border-left:after{
 	content: "";
 	position: absolute;
 	left:-100px;
 	height: 2px; 	
 	background-color: #ffffff;
 	top:50%;
 	transform:translateY(-50%);
 	width:100px;
 }

.color-grey.border-left:after{
	background-color: #494949;
}

.list-box li{
	margin-bottom:20px;
}

.box-image-wrap{
	padding: 20px;
	box-sizing: border-box;
}

.list-box li:nth-child(even) .box-image-wrap{
	background-color: #734546;
	
}

.list-box li:nth-child(odd) .box-image-wrap{
	background-image: linear-gradient(to right, #009cae , #0087af);
}

.box-content-wrap{
	padding: 40px 30px 20px 30px;
	box-sizing: border-box;
	position:relative;
}

.box-content-wrap:after{
	content: "";
	position: absolute;
	top:20px;
	left:0;
	right:0;
	bottom:0;
	border:solid 1px #000000;
	margin-left: -80px;
	z-index: -1
}

.footer-bg{
	position: relative;
	background:#00bcd4;
	background-blend-mode: multiply;
}

.bg-image-blue:before {
    position: absolute;
    background-color:#0087af;
    opacity: 0.8;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
}


.section.style01{
	border-top:solid 20px #39a1b3;
}

.section.style01:after{
	content: "";
	position: absolute;
	bottom:-20px;
	right:0;
	width:50%;
	background-color:#734546;
	height:20px;
}

.side-text{
	position: absolute;
	right:0;
	top:50%;	
	transform:translateY(-50%);

	
}

.form-box{
	padding: 20px;
	box-sizing: border-box;
}

.form-box .space_top{
	margin-top: 20px;
}

.form-box .check label:before{
	    border: solid 1px #ffffff;
}

.form-box .check label:after{
	background-color: #ffffff;
}

.form-box .check label{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}

.required-title{
	font-size:14px;
	color:#ffffff;
	margin-bottom: 10px;
	text-align:left;
}

.form-box input.s_input{
	background-color: #ffffff;
	border:none;
	padding-left:40px;
}

.form-box .field{
	margin-bottom:0; 
}

.form-box .select-wrapper select{
	background-color: #ffffff;
	border:none;
}

.filter-row {
    margin-top: 20px;
}


.filter-row .filter-label {
    margin-right: 10px;
}
.post-block{
	position: relative;	
}

.post-block-image {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 50%;
  
}

.post-block:nth-child(even) .row {
    -ms-flex-direction: row-reverse;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    flex-direction: row-reverse;
}

.post-block:nth-child(even) .post-block-image{
	  right:auto;
	  left:0;
}

.block-contant-wrap{	
	box-sizing: border-box;
	padding-top: 80px;
	padding-bottom:80px;
	  /*min-height:35vw;*/
}

.post-block:nth-child(odd) .block-contant-wrap{
	margin-left: -50vw;
    padding-left: 50vw;
    padding-right: 60px;
    background-color:#2b2b2b;
    color:#ffffff;
}

.post-block:nth-child(even) .block-contant-wrap{
	margin-right: -50vw;
	padding-right: 50vw;
	padding-left: 60px;
	background-color:#ffffff;
	color:#494949;
	text-align:center;
}

.block-title{
	margin-bottom: 40px;
	font-size:30px;
	text-transform:uppercase;
	font-weight:600;
}

.block-contant-wrap .description{
	font-family:'conv_segoeuisl',Sans-Serif;
}

.post-block:nth-child(odd) .btn-action{
	text-align:right;
}

.post-block:nth-child(odd) .btn{
	background-color: #c5c5c5;
	color: #39a1b3;
	font-weight:bold;	
}


.post-block:nth-child(even) .btn-action{
	text-align:center;
}
.post-block:nth-child(even) .btn{
	background-color: #39a1b3;
	color:#ffffff;
	font-weight:bold;	
}


.banner-container{
	padding-top: 100px;
	padding-bottom: 100px;
	position: relative;
}

.banner-container:after{
	position: absolute;
	content: "";
	top:0;
	bottom:0;
	left:0;
	right:0;
	background: #000000;
	opacity: 0.5;
	
	
}


.banner-text{
	text-align:center;
	color:#ffffff;	
	position: relative;
	z-index: 2;
}

.home-map{
	height:400px;
}

.gallery-mobile{
	display: none;
}

.tag-hidden{
	display: none !important;
}

